/* FOOTER.CSS */

footer {
	position: relative;
	color: #000;
	background-color: #956d5A;
	padding: 50px 0 35px;
	max-width: 100%;
	overflow: hidden;
}

footer .copyright {
	display: table;
	font-size: 18px;
	font-weight: 300;
	line-height: 22px;
	text-transform: uppercase;
	float: left;
}

.navi-add {
	position: relative;
	display: table;
	font-weight: 300;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	float: right;
	margin-top: 65px;
	transition: all .65s ease-in-out;
}

.navi-add::before {
	position: absolute;
	width: 5000px;
	height: 2px;
	content: '';
	background-color: #000;
	top: -30px;
	left: 0;
	pointer-events: none;
	transition: all .65s ease-in-out;
}

.social-wrap {
	display: block;
	padding-top: 25px;
	text-align: center;
}

.social-wrap a {
	opacity: 0.75;
	color: #0C0707;
	transition: all .3s ease-in-out;
}

.social-wrap a:hover {
	opacity: 1;
}

@media only screen and (min-width: 420px) {

	footer .copyright {
		font-size: 15px;
	}

}

@media only screen and (min-width: 752px) {

	footer {
		padding: 95px 0 35px;
	}

	footer .copyright {
		font-size: 16px;
	}

	.navi-add {
		margin-top: 7px;
	}

	.social-wrap {
		padding-top: 0;
		float: right;
	}

}

@media only screen and (min-width: 992px) {

	.navi-add:hover {
		transform: translateX(-25%);
	}

	.navi-add:hover::before {
		left: -25px;
	}
	
}

/* END OF ARTIST.CSS */